is.single {base} | R Documentation

## Is an Object of Single Precision Type?

### Description

`is.single` reports an error. There are no single precision values in R.

### Usage

    is.single(x)

### Arguments

`x` | object to be tested.

### Details

`is.single` is generic: you can write methods to handle specific classes of objects, see InternalMethods.

### References

Becker, R. A., Chambers, J. M. and Wilks, A. R. (1988) The New S Language. Wadsworth & Brooks/Cole.

[Package base version 2.0.1 Index]